Subject: New Reply Received - please send me the return slip for my order no 9570005705
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 21:47:50 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  please send me the return slip for my order no 9570005705  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello, I want to <span style="background-color:rgb(255, 255, 255);display:inline !important">return the items at the store,</span> I am travelling I cannot wait 3 to 5 business days for collection. On your website it says I have to fill in a return slip for
 store returns, so please send me this return slip. Thanks.</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 13, 2022 2:24 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4351850] - please send me the return slip for my order no 9570005705
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mona,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to  3-5  business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you:
 (+971559097128). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351850